.animsition,
.animsition-overlay {
    position: relative;
    opacity: 0;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

 /* loading option */
.animsition-loading,
.animsition-loading:after {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.animsition-loading {
    /*background-color: #000;
    border-top: 5px solid rgba(0, 0, 0, .2);
    border-right: 5px solid rgba(0, 0, 0, .2);
    border-bottom: 5px solid rgba(0, 0, 0, .2);
    border-left: 5px solid red;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
    -webkit-animation-name: animsition-loading;
    animation-name: animsition-loading*/
        
  height: 0;
  width: 0;
  box-sizing: border-box;
  border: 0 solid #330047;
  border-radius: 50%;
  -webkit-animation: animsition-loading 1s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-animation: animsition-loading 1s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  animation: animsition-loading 1s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}


@-webkit-keyframes animsition-loading {
  0% {
    height: 0;
    width: 0;
  }
  30% {
    height: 2em;
    width: 2em;
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
  }
}
@-moz-keyframes animsition-loading {
  0% {
    height: 0;
    width: 0;
  }
  30% {
    height: 2em;
    width: 2em;
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
  }
}
@keyframes animsition-loading {
  0% {
    height: 0;
    width: 0;
  }
  30% {
    height: 2em;
    width: 2em;
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
  }
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.fade-in {
    -webkit-animation: fade-in;
    animation: fade-in;
    opacity: 1!important;
}




@-webkit-keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-moz-keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.fade-out {
    -webkit-animation: fade-out;
    animation: fade-out;
    opacity:0!important;
}


